Searching
..

Click anywhere to stop

KLA40223
Multiple vulnerabilities in Google Chrome

Обновлено: 25/01/2024
Дата обнаружения
22/02/2023
Уровень угрозы
Critical
Описание

Multiple vulnerabilities were found in Google Chrome. Malicious users can exploit these vulnerabilities to execute arbitrary code, cause denial of service.

Below is a complete list of vulnerabilities:

  1. Use after free vulnerability in Prompts can be exploited to execute arbitrary code or cause denial of service.
  2. Use after free vulnerability in Web Payments API can be exploited to execute arbitrary code or cause denial of service.
  3. Use after free vulnerability in SwiftShader can be exploited to execute arbitrary code or cause denial of service.
  4. Use after free vulnerability in Vulkan can be exploited to execute arbitrary code or cause denial of service.
  5. Heap buffer overflow vulnerability in Video can be exploited to cause denial of service.
  6. Use after free vulnerability in Video can be exploited to execute arbitrary code or cause denial of service.
  7. Use after free vulnerability in WebRTC can be exploited to execute arbitrary code or cause denial of service.
  8. Integer overflow vulnerability in PDF be exploited to cause denial of service.
Пораженные продукты

Google Chrome earlier than 110.0.5481.178

Решение

Update to the latest version
Download Google Chrome

Первичный источник обнаружения
Stable Channel Desktop Update
Оказываемое влияние
?
ACE 
[?]

DoS 
[?]
Связанные продукты
Google Chrome
CVE-IDS
CVE-2023-09418.8Critical
CVE-2023-09278.8Critical
CVE-2023-09288.8Critical
CVE-2023-09298.8Critical
CVE-2023-09308.8Critical
CVE-2023-09328.8Critical
CVE-2023-09338.8Critical
CVE-2023-09318.8Critical
Узнай статистику распространения уязвимостей в твоем регионе